uuid: 3fe16546-ab0b-44f1-b433-f24d194b3d57
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.p05weight
id: commerce_product_variation.sink.p05weight
field_name: p05weight
entity_type: commerce_product_variation
bundle: sink
label: 'Packaging Wood'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
